Loading...
Searching...
No Matches
HyperPlane.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/scimath/Functionals/HyperPlaneParam.h>`
`#include <casacore/scimath/Functionals/Function.h>`
`#include <casacore/scimath/Mathematics/AutoDiff.h>`
`#include <casacore/scimath/Mathematics/AutoDiffMath.h>`

Go to the source code of this file.

## Classes

class | casacore::HyperPlane< T >
| More...
class | casacore::HyperPlane_PS< AutoDiff< T > >
| Partial specialization of HyperPlane for AutoDiff. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | HyperPlane_PS

## Macro Definition Documentation

## HyperPlane_PS

#define HyperPlane_PS

Definition at line 147 of file HyperPlane.h.